<h4>
	&{'penyedia.label'}
</h4>
<div class="detail-list">
	<div class="detail-item">
		<div class="row">
			<div class="detail-heading col-md-3">&{'nama.label'}</div>
			<div class="detail-description col-md-9"><a	href="${paket?.getInfoProviderUrl()}">${paket?.provider?.nama_penyedia}</a></div>
		</div>
	</div>
	<div class="detail-item">
		<div class="row">
			<div class="detail-heading col-md-3">&{'npwp.label'}</div>
			<div class="detail-description col-md-9">${paket?.provider?.npwp}</div>
		</div>
	</div>
	<div class="detail-item">
		<div class="row">
			<div class="detail-heading col-md-3">&{'alamat.label'}</div>
			<div class="detail-description col-md-9">${paket?.provider?.alamat}</div>
		</div>
	</div>
	<div class="detail-item">
		<div class="row">
			<div class="detail-heading col-md-3">&{'situs_web.label'}</div>
			<div class="detail-description col-md-9">${paket?.provider?.website}</div>
		</div>
	</div>
	<div class="detail-item">
		<div class="row">
			<div class="detail-heading col-md-3">&{'email.label'}</div>
			<div class="detail-description col-md-9">${paket?.provider?.email}</div>
		</div>
	</div>
	<div class="detail-item">
		<div class="row">
			<div class="detail-heading col-md-3">&{'nomor_telp.label'}</div>
			<div class="detail-description col-md-9">${paket?.provider?.no_telp}</div>
		</div>
	</div>
	<div class="detail-item">
		<div class="row">
			<div class="detail-heading col-md-3">&{'fax.label'}</div>
			<div class="detail-description col-md-9">${paket?.provider?.no_fax}</div>
		</div>
	</div>
	*{<div class="detail-item">}*
		*{<div class="row">}*
			*{<div class="detail-heading col-md-3">&{'representatif.label'}</div>}*
			*{<div class="detail-description col-md-9"><a href="${paket?.getProviderRepresentativeUrl()}">&{'lihat_daftar_representatif.label'}</a></div>}*
		*{</div>}*
	*{</div>}*
</div>

#{if paket?.distributor != null}
<h4>
    &{'distributor.label'}
</h4>
<div class="detail-list">
    <div class="detail-item">
        <div class="row">
            <div class="detail-heading col-md-3">&{'nama.label'}</div>
            <div class="detail-description col-md-9"><a	href="@{purchasing.PaketCtr.infoDistributor(paket?.id,paket?.distributor?.id)}">${paket?.distributor?.nama_distributor}</a></div>
        </div>
    </div>
    <div class="detail-item">
        <div class="row">
            <div class="detail-heading col-md-3">&{'npwp.label'}</div>
            <div class="detail-description col-md-9">${paket?.distributor?.npwp}</div>
        </div>
    </div>
    <div class="detail-item">
        <div class="row">
            <div class="detail-heading col-md-3">&{'alamat.label'}</div>
            <div class="detail-description col-md-9">${paket?.distributor?.alamat}</div>
        </div>
    </div>
    <div class="detail-item">
        <div class="row">
            <div class="detail-heading col-md-3">&{'situs_web.label'}</div>
            <div class="detail-description col-md-9">${paket?.distributor?.website}</div>
        </div>
    </div>
    <div class="detail-item">
        <div class="row">
            <div class="detail-heading col-md-3">&{'email.label'}</div>
            <div class="detail-description col-md-9">${paket?.distributor?.email}</div>
        </div>
    </div>
    <div class="detail-item">
        <div class="row">
            <div class="detail-heading col-md-3">&{'nomor_telp.label'}</div>
            <div class="detail-description col-md-9">${paket?.distributor?.no_telp}</div>
        </div>
    </div>
    <div class="detail-item">
        <div class="row">
            <div class="detail-heading col-md-3">&{'fax.label'}</div>
            <div class="detail-description col-md-9">${paket?.distributor?.no_fax}</div>
        </div>
    </div>
    *{<div class="detail-item">}*
        *{<div class="row">}*
            *{<div class="detail-heading col-md-3">&{'representatif.label'}</div>}*
            *{<div class="detail-description col-md-9"><a href="${paket?.getDistributorRepresentativeUrl()}">&{'lihat_daftar_representatif.label'}</a></div>}*
        *{</div>}*
    *{</div>}*
</div>
#{/if}
#{else }
<h4 style="text-align: center">&{'paket.no_distributor'}</h4>
#{/else}
